.lightbox {
    /** Hide the lightbox */
    display: none;

    /** Apply basic lightbox styling */
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color:#333333;
	background-color: rgba(0,0,0,0.8); /* Black w/ opacity */
    }

.lightbox:after {
    content: '';
    display: table;
    clear: both;
}

.lightbox .box {
    width:90%;
    max-width:770px;
	margin: 10% auto;
    padding: 40px 40px 30px 40px;
    background-color:#ffffff;
	border: 8px solid #CCCCCC;
	border-radius: 4px;
    }

    h3.popup-1 {
        text-transform: uppercase;
		font-weight: 700;
		font-size: 28px;
		font-family: 'Montserrat', sans-serif;
		color: #333333;
		letter-spacing: 1px;
        }

    .lightbox .content {
        display:block;
        padding:10px 0 0 0px;
        color: #808080;
		font-weight: 400;
		font-size: 21px;
		font-family: 'Open Sans', sans-serif;
		line-height: 1.75;
        }
		
    .lightbox .bottom-font {
        display:block;
        padding:10px 0 0 0px;
        color: #808080;
		font-weight: 400;
		font-size: 17px;
		font-family: 'Open Sans', sans-serif;
		line-height: 1.75;
        }
	
	.lightbox .content-2 {
        display:block;
        padding:10px 0 0 0px;
		text-transform: uppercase;
        color: #17a817;
		font-weight: 700;
		font-size: 26px;
		font-family: 'Montserrat', sans-serif;
		line-height: 2;
		letter-spacing: 1px;
        }
	
    a.link-button.popupbutton {
		display: inline-block;
		float: none;
		clear: both;
		margin-top: 10px;
		margin-bottom: 10px;
		background-color: #CCCCCC;
		text-transform: uppercase;
		font-weight: 700;
		font-variant: normal;
		font-size: 18px;
		font-family: 'Montserrat', sans-serif;
		}
		
	a.link-button.popupbutton:hover {
		background-color: #C0C0C0;
	}
	
	a.link-button.popupbuttonquote {
		display: inline-block;
		float: none;
		clear: both;
		margin-top: 10px;
		margin-bottom: 10px;
		background-color: #FF9400;
		text-transform: uppercase;
		font-weight: 700;
		font-variant: normal;
		font-size: 18px;
		font-family: 'Montserrat', sans-serif;
		}
		
	a.link-button.popupbuttonquote:hover {
		background-color: #FFAE00;
	}

.lightbox .open {
    /** Show lightbox when mouse leaves the browser window */
    display: block;
    outline: none;
}

@media screen and (max-width: 800px) {
	.lightbox {
	text-align:center;
	}
	.lightbox .box {
	padding:20px;
	}
	h3.popup-1 {
	font-size: 24px;
    }
    .lightbox .content {
	font-size: 17px;
	}
	.lightbox .content-2 {
	font-size: 24px;
	}
    .lightbox .bottom-font {
	font-size: 14px;
	}
}
